import AdminHeader from "@web/src/components/layout/admin/AdminHeader";
import RoleEditor from "@web/src/components/models/role/role-editor/role-editor";

export default function RoleAdminPage() {
	return (
		<>
			<AdminHeader roomId="role-editor">
			</AdminHeader>
			<RoleEditor></RoleEditor>
		</>

	);
}
